*{margin:0;padding:0;}
body{font:12px/1.75  arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;color:#444;width:100%;}
html, body, h1, h2, h3, h4, ul, li, dl,input{ margin:0px;padding:0px;list-style-type:none }
a{color:#333;text-decoration:none;}
a:hover{text-decoration:none; border: 0;}
a:active {star:expression_r(this.onFocus=this.blur());} 
:focus { outline:0; } 
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.clear {clear:both;height:0px; overflow:hidden;}
.blank1{height:1px;overflow:hidden;}
.blank2{height:2px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank12{height:12px;overflow:hidden;}
.blank20{height:20px;overflow:hidden;}
.blank30{height:30px;overflow:hidden;}
.dotline{border-bottom:#CCC 1px dashed;margin:8px;}
.m30{padding-right:30px;}
body { 	background-color:#fff;text-align:center;}


.navbar-default .navbar-brand{text-indent: -999em;width: 100%;}

.hotlink{ float:right;margin:20px 0px;display: block;}
.hotlink li{float:left;color:#333;margin-right:5px;}
.hotlink li a{color:#333;}
.home{background: url(home.png)  0px 3px no-repeat;display: block;padding-left: 30px;}
.cn{background: url(cn.png)  0px 0px no-repeat;display: block;padding-left: 30px;overflow: hidden;}
.en{background: url(en.png)  0px 0px no-repeat;display: block;padding-left: 30px;overflow: hidden;}
.hotlink li .en{background: url(en.png) no-repeat;width:100%;}
.search{float: right;width: 228px;height: 34px;background: url(searchbg.png) #fff 0px 0px no-repeat;}
.search .slink{float:right;}
.search .slink input{overflow: hidden;border:none;height: 34px;font: 14px/20px Arial, Helvetica, sans-serif;background: none;display: block;color:#b1b1b1;width: 150px;}
.search .slink .btnSearch {width:60px;height: 34px;display: block;cursor: pointer;border: none;float: right;background: url(btsearch.png) 13px 5px no-repeat;text-indent:-999em;}
.banner img{width:100%;position: relative;top: -31px;z-index: -999;}


.footer{background: #714392;height:100%;}
.footer p{text-align: left;margin: 5px 0px;word-spacing:normal;color:#fff;font:normal 14px/25px "Microsoft yahei";margin-left: 60px;}
.footer .box{position: absolute;/* right: 30px; */top: 8px;margin-bottom: 10px;}
.footer p a{color:#1e6594;}
.footer p a:hover{text-decoration: none;}


.titbg1{background: url(icon.png) 0px -3px no-repeat;}
.titbg2{background: url(icon.png) 3px -33px no-repeat;}
.titbg3{background: url(icon.png) 0px -73px no-repeat;}
.titbg4{background: url(icon.png) 0px -131px no-repeat;}
.titbg5{background: url(icon.png) 18px -164px no-repeat;}

.notice{background:#fff;}
.hotnews{margin:0 auto;}
.hotnews .tit{display:block;height: 30px;border-bottom: #E8E8E8 1px solid;}
.hotnews .tit h3{float:left;margin-bottom: 4px;padding-left:40px;color:#333;font:normal 22px/20px "Microsoft yahei";border-bottom: 2px #8054A0 solid;display:block;height:30px;margin-top: 0;font-weight:  600;}
.hotnews .tit a{float: right;font: normal 14px/32px "Microsoft yahei";overflow: hidden;padding:0 8px;background: url(more.png) 0px 0px no-repeat;text-indent:-999em;margin-top:10px;}
.hotnews .tit a:hover{text-decoration:none;}
.hotnews {margin: 0px 0px 10px 30px;}
.hotnews .top-news{float:right;overflow: hidden;text-align:  left;border-left: 4px #9E59CF solid;margin-bottom: 10px;}
.hotnews .top-news a{color:#000;font: bold 20px/30px "Microsoft yahei";overflow: hidden;margin-top:0;text-align:  left;margin: 0 10px;width: 98%;display:  block;}
.hotnews .top-news a:hover{text-decoration:none;color:#8054A0;}
.hotnews .top-news p{color: #555555;font:normal 14px/25px "Microsoft yahei";overflow: hidden;margin-top:10px;text-align:  left;width:  100%;margin-left: 10px;}
.hotnews .top-news span{display: block;font:normal 12px/18px "Microsoft yahei";height:18px;color: #9D9D9D;margin-top:3px;margin-left:  10px;}
.hotnews ul {width:100%;padding: 0;text-align: left;}
.hotnews ul li{width: 100%;height: 34px;overflow:hidden;background: url(list.png) 0px 16px no-repeat;}
.hotnews ul li a{padding-left:10px;font:normal 16px/34px 'Microsoft yahei';color: #333;height: 34px;overflow:  hidden;margin-right:  30px;}
.hotnews ul li span{clear:none;font: normal 16px/28px "Microsoft yahei";color: #888888;float:right;padding-top:4px;margin: 0 10px;}
.hotnews ul li a:hover{ font:normal 16px/34px 'Microsoft yahei'; color: #8054A0;text-decoration: none; }

.notice{margin-right:15px;}
.xue{margin-right:15px;}
.notice .title,.xue .title{display:block;height: 50px;border-bottom: #E8E8E8 1px solid;}
.notice .title h3,.xue .title h3{float:left;padding-left: 38px;color:#333;font: normal 20px/37px "Microsoft yahei";border-bottom: 2px #8054A0 solid;display:block;height: 41px;margin: 9px 0px;font-weight:  600;}
.notice .title a,.xue .title a{float: right;font: normal 14px/32px "Microsoft yahei";overflow: hidden;padding:0 8px;background: url(more.png) 0px 18px no-repeat;text-indent:-999em;margin-top:10px;}
.notice ul,.xue ul{width:100%;padding: 0;text-align: left;}
.notice ul li,.xue ul li{width: 100%;height: 35px;overflow:hidden;background: url(list.png) 0px 18px no-repeat;}
.notice ul li a,.xue ul li a{padding-left:10px;font: normal 16px/36px 'Microsoft yahei';color: #333;height: 36px;overflow:  hidden;margin-right:  30px;}
.notice ul li span,.xue ul li span{clear:none;font: normal 16px/28px "Microsoft yahei";color: #888888;float:right;padding-top:4px;margin: 0 10px;}
.notice ul li a:hover,.xue ul li a:hover{ font:normal 16px/36px 'Microsoft yahei'; color: #8054A0;text-decoration: none; }

.college .title,.link .title{display:block;height: 30px;border-bottom: #E8E8E8 1px solid;width:100%;}
.link .title{border-bottom:none;}
.college .title h3{width: 12%;float: left;color:#333;font:normal 20px/20px "Microsoft yahei";border-bottom: 2px #8054A0 solid;display:block;height:30px;margin-top: 0;font-weight:  600;margin:0 auto;text-align: center;}
.link .title h3{width:13%;/*padding-left: 31px;*/color: #fff;font: normal 20px/42px "Microsoft yahei";border-bottom:none;display:block;height:30px;font-weight:  600;margin:0 auto;text-align: center;}
.link .linkbg{height:129px;border-top:none;/* background: #fcfcfc; *//* border:1px #e8e8e8 solid; */padding-bottom:20px;padding-top: 12px;}
.link .linkbg li{float:left;background: #fff;border:1px #d3d3d3 solid;padding: 9px 10px;border-radius: 4px;width: 184px;margin: 7px 7px;}
.link .linkbg li a{color:#444;font:normal 12px/18px "Microsoft yahei";display: block;}
.used{height: 316px;margin-left:15px;}
.used .title{background: #f2f2f2;border-bottom: none;width:100%;}
.used .title h3{text-align:left;padding:10px 0px;color:#333;font:normal 20px/28px "Microsoft yahei";margin:0 20px;font-weight: 600;}
.used ul{position: relative;}
.used ul li{width:33.33%;float:left;border:#e2e2e2 1px solid;color:#333;}
.used ul li img{text-align: center;justify-content: center;margin:0 auto;vertical-align: middle;margin-top: 8px;}
.used ul li a{height: 90px;display: block;font:normal 14px/20px "Microsoft yahei";color:#333;}
.used ul li a span{display:block;font-size: 14px;position:relative;margin-top: 2px;}
.used ul li:nth-child(even){background: #FFFFFF;} 
.used ul li:nth-child(odd){background: #FCFCFC;} 
.teach {height:212px;background: #FCFCFC;border:1px solid #E2E2E2;margin-left:15px;}

.picScroll-left{ overflow:hidden; position:relative;margin-top:20px; }
.picScroll-left .title h3{width:55%;float:left;padding-left: 20px;color:#333;font:normal 20px/20px "Microsoft yahei";display:block;height:30px;margin-top: 0;font-weight:  600;margin:0 auto;text-align: left;margin-bottom:10px;}
.picScroll-left .title h3 a{color:#8054A0;}
.picScroll-left .hd{overflow:hidden;height:30px;padding:0 18px;float: right;width: 30%;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{display:block;width: 20px;height:24px;float:right;overflow:hidden;text-indent: -999em;cursor:pointer;background: url(more.png) 0px 8px no-repeat;}
.picScroll-left .hd .next{}
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;}

.picScroll-left .bd{ padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:205px; height:134px; display:block;  margin-right:15px;}
.picScroll-left .bd ul li .pic a:hover img{ }
.picScroll-left .bd ul li .title{ line-height:24px;   }
/*Ã¦Â»Å¡Ã¥Å Â¨Ã¥â€ºÂ¾Ã§â€°â€¡*/
.picScroll{position:relative;height: 200px;padding: 20px 0 0 10px;background:#fff;margin-bottom: 4px;overflow:hidden;}
.tempWrap{padding-right:40px;}
.picScroll ul{ overflow:hidden; zoom:1;  height:200px;  }
.picScroll ul li{ float:left; margin: 0 6px;  width:223px; overflow:hidden; display:inline;}
.picScroll ul li p{color: #333;padding:3px;}
.picScroll ul li img{ width:223px; height:155px;padding:0 8px; }
.picScroll .prev,
.picScroll .next{ position:absolute;  left:0px; top: 70px; display:block; width:18px; height:60px; overflow:hidden; background:url(icons.png) 0px 0 no-repeat; cursor:pointer;  }
.picScroll .next{ left:auto; right:0px; background-position:-123px 0; }

.link{width:100%;margin-top:20px;}

/*当前位置*/
.position1 {display:flex;background: url(position.png) 7px 10px #f8f8f8 no-repeat;height:auto;color: #999;padding-left: 24px;overflow: hidden;clear: both;font: normal 16px/40px 'Microsoft Yahei';}
.position1 p{margin-left:10px;float:left;overflow: hidden;}
.position1 a{color:#999;}
.position1 a:hover{color: #714392;text-decoration: underline;}

.nav_list { padding-right: 60px; }
.lmainpd{width:100%;height:100%;background-color:#fff;border-bottom:1px #E8E8E8 solid;position: relative;top:-10px;}
.lmainpd .title h3{zoom:1;font:bold 20px/50px 'Microsoft yahei';clear:both;color:#333;border-bottom: #714392 4px solid;display:block;text-align:left;/* padding-left:20px; */margin-top:0;font: bold 22px / 54px 'Microsoft yahei';}

.lmainpd .list {margin-left: 6px;display: block;}
.lmainpd .list li{width: 100%;float:left;height: auto;overflow: hidden;margin: 0px 0px;border-bottom: 1px #efeeee solid;text-align:left;padding: 0px 13px;line-height: 58px;}
.lmainpd .list li a{font:normal 16px/30px "Microsoft yahei";color: #333;text-align:left;}
.lmainpd .list li a:hover{text-decoration: none;color:#714392;}
.lmainpd .list>li.active a{color: #fff;font-weight: bold;background: #714392;}

.zlmainpd{background:#fff;overflow:hidden;zoom:100%;/*ie7*/}
.zlmainpd h3{width:100%;zoom:1;text-align:left;height:40px;font:bold 18px/40px 'Microsoft yahei';border-bottom:5px #144896 solid;margin:2px 0px;clear:both;color:#333;padding-left:20px;}



.zlmainpd .list ul{}
.zlmainpd .list li{margin-left:25px;width:100%;border-bottom:1px #ededed solid;height: 45px; line-height:45px;overflow: hidden;text-align:left;background:url(gary_flag.gif) 0px 15px no-repeat;}
.zlmainpd .list li a{display:block;clear: both; font:normal 16px/40px 'Microsoft yahei';color:#333;padding-left:20px;}
.zlmainpd .list li a:hover{color:#3c85db;display:block; height: 45px; clear: both; }


.rmain,.rmain1{height:100%;overflow:hidden;background:#fff;margin-top: 8px;}
.rmain h3,.rmain1 h3{float:left;width: 100%;height: 50px;overflow: hidden;font: bold 22px/50px 'Microsoft yahei';color: #714392;margin: 0;text-align:left;border-bottom: 1px #E8E8E8 solid;}
.rmain h3 a,.rmain1 h3 a{float:right;overflow: hidden;width: 43px;height: 35px;display:  block;line-height: 35px;color: #714392;font: normal 20px/35px 'Microsoft yahei';background:url(more.png) 0px 10px no-repeat;text-indent:-9999em;}
.rmain h3 a:hover,.rmain1 h3 a:hover{color: #8e8e8e;}

.rmain2 h3,.rmain1 h3{float:left;width: 100%;height: 40px;overflow: hidden;font: bold 22px/40px 'Microsoft yahei';color: #714392;margin: 0;text-align:left;border-bottom: 1px #E8E8E8 solid;}



/*list*/
 .rmain h2, .rmain1 h2{float:left;width:100%;height:35px;overflow: hidden;border-bottom: #714392 3px solid;font: normal 20px/20px 'Microsoft yahei';color: #333;text-align:left;margin-top:5px;/* padding-left: 13px; */margin-bottom: 20px;}
.rmain h2 a,.rmain1 h2 a{float:right;overflow: hidden;width: 43px;height: 35px; line-height: 35px;color: #8e8e8e;font: normal 14px/35px 'Microsoft yahei';background:url(more.gif) 15px 15px no-repeat; text-indent:-9999em;}
.rmain h2 a:hover,.rmain1 h2 a:hover{color: #8e8e8e;}

.rmain .list ul {}
.rmain .list li{text-align:left;clear: both;height: auto; padding-left:10px;overflow:hidden;word-wrap:break-word;}
.rmain .list li:nth-child(2n){background:#fbfafa;} 	
.rmain .list li span{clear:none;display:block;font: normal 12px/50px "Microsoft yahei"; color: #9a9a9a;float:right;margin-right:10px;}
.rmain .list li a{font: normal 16px/50px 'Microsoft yahei';overflow:hidden;color:#333;}
.rmain .list li a:hover{text-decoration: none;overflow:hidden;color:#714392;}


/*sub*/
.rmain .lists ul {}
.rmain .lists li{overflow:hidden;line-height: 45px;height: 40px;padding-left: 15px;clear:both;text-align:left;background: url(list.png) 0px 22px no-repeat;}

.rmain .lists li span{overflow:hidden;float: right;font: normal 12px/40px 'Microsoft yahei';color: #9a9a9a;}
.rmain .lists li a{overflow:hidden;font: normal 16px/40px 'Microsoft yahei';color:#333;}
.rmain .lists li a:hover{text-decoration: none;overflow:hidden;color:#714392;}



.article{width:100%;margin:0 auto; height: 100%;background:#fff;clear:both;}
.article h3{width:100%;text-align: center;line-height: 35px;font-size: 24px;padding: 25px 10px 10px 10px;margin:0 auto;height:auto;border:none;color:#333;background:none;}
.article .infoBox{width: 100%;text-align: center;color: #999;cursor:pointer;border-top: 1px dotted #cecece;height: 40px;}
.article .infoBox .infoBox-l{float:left;font-size:14px;line-height:40px;height:40px;}
.article .infoBox .infoBox-l span{display:inline-block;color:#aaa;margin:0 10px;}
.article .infoBox .infoBox-r{float:right;margin-right: 30px;}
.article .infoBox .infoBox-r span{display:inline-block;color:#aaa;padding-left:20px;height:40px;}
.article .infoBox .infoBox-r span a{color:#333;line-height:40px;height:40px;}
.article .infoBox .infoBox-r .print{background:url(print.png) no-repeat left center}
.article .infoBox .infoBox-r .closed{background:url(close.png) no-repeat left }
.article #news{width:100%;margin:0 auto;text-align: left;/* margin-top:10px; */overflow: hidden;padding: 10px;font-size:18px;height:100%;}
.article .page img { cursor: pointer; }
.article .page{width:400px;margin: 0 auto; text-align:center;}
.article .page a, .article .page a:visited, .article .page span { padding: 2px 5px; margin: 0 3px 0 0; border: 1px solid #999; }

.article .other{margin:0 10px; border-top:#dcdcdc 1px dashed; padding:20px 0px 20px 0px;text-align: left;}
.article .other a{ font-size: 12px;}
.article .other a:hover{text-decoration: underline;}
.rmain .article .small, .rmain .article .big { cursor: pointer; padding: 0 5px; }
.rmain .article .small { font: bold 10px "Times New Roman"; color: #01458E; }
.rmain .article .big { font: bold 14px "Times New Roman"; }

.rmain p{font:normal 16px/30px "Microsoft yahei";text-align:left;}


.page { padding: 1px; text-align: center; }
.page img { cursor: pointer; }
.page a, .page a:visited, .page span {margin: 0 3px 0 0;font-size: 16px;margin-right: 10px;}
.page a:hover, .page .current { text-decoration: underline;  color: #714392; }
.page .current { padding: 2px 5px; }
.page .disabled { border: 1px solid #ccc; color: #ccc; padding: 2px 5px; }
.pagebox{overflow:hidden; zoom:1; font-size:12px; font-family:"arial",sans-serif;}
.pagebox span{float:left;margin-right: 6px;overflow:hidden;text-align:center;background:#fff;font-size: 16px;}
.pagebox span a{display:block; overflow:hidden; zoom:1; _float:left;}
.pagebox span.pagebox_prev_nolink, span.pagebox_next_nolink, span.pagebox_first_nolink, span.pagebox_last_nolink, .pagebox_next, .pagebox_last{width:53px;height:21px;line-height:21px;text-align:center;color:#999;cursor:default;}
.pagebox span.pagebox_prev{color:#714392; height:23px;}
.pagebox span.pagebox_prev a, .pagebox span.pagebox_prev a:visited, .pagebox span.pagebox_next a, .pagebox span.pagebox_next a:visited, .pagebox span.pagebox_fisrt a, .pagebox span.pagebox_first a:visited, .pagebox span.pagebox_last a, .pagebox span.pagebox_last a:visited,.pagebox_first
 a{color: #714392;text-decoration:none;text-align:center;width:53px;cursor:pointer;height:21px;line-height:21px;}
.pagebox span.pagebox_prev a:hover,.pagebox span.pagebox_prev a:active,.pagebox span.pagebox_next a:hover,.pagebox span.pagebox_next a:active,.pagebox span.pagebox_first a:hover,.pagebox span.pagebox_first a:active,.pagebox span.pagebox_last a:hover,.pagebox span.pagebox_last a:active{color:#363636; text-decoration: underline;}
.pagebox_first_nolink a:hover,.pagebox_prev_nolink a:hover{color:#363636;}
.pagebox_num_nonce a{color:#fff;}
.pagebox span.pagebox_num_nonce{padding:0 8px;height:20px;line-height:20px;color:#fff;cursor:default;background: #714392;font-weight:bold;}
.pagebox span.pagebox_num{color:#714392; height:23px;}
.pagebox span.pagebox_num a,.pagebox span.pagebox_num a:visited{color: #714392;text-decoration:none;padding:0 8px;cursor:pointer;height:21px;line-height:21px;}
.pagebox span.pagebox_num a:hover,.pagebox span.pagebox_num a:active{color:#363636;text-decoration: underline;}
.pagebox span.pagebox_num_ellipsis{color:#393733; width:22px; background:none; line-height:23px;}


/*xiu*/
.tab {width:600px;text-align:left;overflow:hidden;float:left;}
.tab ul{width:600px;height:40px;border-bottom:4px solid #144896;}
.tab li{list-style:none;width:120px;height:40px;overflow:hidden;font: normal 18px/40px 'Microsoft yahei';cursor:pointer;float:left;text-align: center; background:#fff;z-index:1;margin-right:20px;color:#144896;}

.tab a:hover{color:#144896;border-bottom:4px #0d86e1 solid; display: inline-block;width:120px;height:40px;}

.tab .hover{width:120px;color:#144896 !important;border-bottom:4px #35a5f9 solid; display: block;}

.tabBox {float:right;width:600px;height:300px;text-align:left;overflow:hidden;}
.tabBox li {background:url(list.png) 0px 22px no-repeat;list-style:none;text-align:left;height:25px;overflow:hidden;padding:10px 4px 2px 0px;margin:0 2px;border-bottom:1px dotted #ccc;padding-left:10px;font:normal 14px/25px "Microsoft yahei";
}
.tabBox li a{color:#333;}
.tabBox li a:hover{overflow:hidden;color:#3c85db;}
.tabBox li span {float:right;color:#999;font:noraml 14px/20px "Microsoft yahei";
}


.tabBox .picnews{width:670px;height:180px;border-bottom:1px #d5d5d5 solid;}
.tabBox .picnews .pic{float:left;height:150px;width:200px;margin-top:15px;}
.tabBox .picnews .pic img{width:200px;height:150px;}
.tabBox .picnews .news{float:left;height:150px;width:400px;margin:15px;}
.tabBox .picnews .news .title{width:420px;height:80px;font: normal 22px/30px "Microsoft yahei";color:#333;letter-spacing:0;text-align:justify;}
.tabBox .picnews .news p{font: normal 14px/20px "Microsoft yahei";color:#666666;letter-spacing:0;text-align:justify;}

.toplist{padding-top:20px;}
.rmain .content,.rmain .content p{font:normal 18px/30px "Microsoft yahei";text-align: left;margin: 10px 10px;}
.rmain .content img{text-align: center;vertical-align:middle;margin:0 auto;display:block;}
.teacher_item li{float:left;width:25%;font:normal 16px/30px "Microsoft yahei";text-align: left;margin:20px 0px;color:#714392;}
.teacher_item li a:hover{text-decoration: underline;color:#714392;}

@media (max-width: 320px){

}
@media (min-width: 768px){

}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .navbar-brand img{width:340px;}
    #footer .footer-contact h2{
        font-size: 26px !important;
    }
    @media screen and (-webkit-min-device-pixel-ratio:0) {

    }
}
@media only screen and (max-width: 992px){
    .search,.slider,.hotlink{display: none;}
    .slick-next,.slick-prev{right:0;width:0!important;}
    .slick-slide{width:212px!important;}
    .banner img{top:0;}
    .teacher_item li{width:30%}
    .navbar-default .navbar-brand{background: none;text-indent: 0em;text-align:left;width:77%;margin:0 10px;font:bold 22px/30px "Microsoft yahei";color:#144896!important;}
    .link .linkbg{height:355px;}
    .m30{padding:0;}
    .carousel-inner > .item > img{height:200px!important;}
    .navbar-default .navbar-brand a{}
    .hotnews,.notice,.xue,.used,.teach{margin:0 10px;}
    .rmain{margin:10px 10px;}
    .college .title h3, .link .title h3{width:40%;}
    .link .linkbg li{width:46%;padding:9px 5px;}
   .rmain table{width:100%!important;}
   .rmain p{margin:0 10px!important;}
	.navbar-brand > img{width:100%;}
   	.footer p{text-align:left;margin:10px 10px;}
   	.footer .box{position: static;float: left;margin: 10px 10px;}

    .lmainpd .list{padding:0 10px;}
    .zlmainpd{width:100%;padding-right:0;}
    .zlmainpd .title h3{text-align: center;padding-bottom:0!important;}

    
    .article img{width:80%;height:30%;}

}
@media (min-width:1000px) and (max-width: 1210px)
{   
}

.teacher_list_1{width:100%;}
.teacher_list_1 li{float:left;width:25%;font:normal 16px/30px "Microsoft yahei";text-align: center;margin:20px 0px;color:#0077b1;}
.teacher_list_1 li a{color:#0077b1;}
.teacher_list_1 li a:hover{text-decoration: underline;}